Visual  SIZEE PADS-PCB 1 {-250 -16500 21250 0} {}
canvas line {21250 15900 18745 15900} {ID(1) Type(Decor) Layer(All) Width(10)} {}
canvas line {21250 16500 250 16500 250 250 21250 250 21250 16500} {ID(2) Type(Decor) Layer(All) Width(10)} {}
canvas line {3750 0 3750 250} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {7250 0 7250 250} {ID(4) Type(Decor) Layer(All) Width(10)} {}
canvas line {10750 0 10750 250} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {14250 0 14250 250} {ID(6) Type(Decor) Layer(All) Width(10)} {}
canvas line {17750 0 17750 250} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {21250 250 19515 250 19515 850 21250 850 21250 250} {ID(8) Type(Decor) Layer(All) Width(10)} Filled
canvas line {19515 750 21250 750} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {19515 650 21250 650} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {19515 450 21250 450} {ID(11) Type(Decor) Layer(All) Width(10)} {}
canvas line {19515 350 21250 350} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {19515 550 21250 550} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas line {20565 350 20565 850} {ID(14) Type(Decor) Layer(All) Width(10)} {}
canvas line {21015 350 21015 850} {ID(15) Type(Decor) Layer(All) Width(10)} {}
canvas line {19815 350 19815 850} {ID(16) Type(Decor) Layer(All) Width(10)} {}
canvas line {21500 4575 21250 4575} {ID(17) Type(Decor) Layer(All) Width(10)} {}
canvas line {21500 8625 21250 8625} {ID(18) Type(Decor) Layer(All) Width(10)} {}
canvas line {21500 12675 21250 12675} {ID(19) Type(Decor) Layer(All) Width(10)} {}
canvas line {18250 15700 18250 16500} {ID(20) Type(Decor) Layer(All) Width(10)} {}
canvas line {18750 16300 17500 16300} {ID(21) Type(Decor) Layer(All) Width(10)} {}
canvas line {18745 15900 17500 15900} {ID(22) Type(Decor) Layer(All) Width(10)} {}
canvas line {21250 16500 21250 15255 18750 15255 18750 15700 17500 15700 17500 16500 21250 16500} {ID(23) Type(Decor) Layer(All) Width(10)} Filled
canvas line {18750 16100 17500 16100} {ID(24) Type(Decor) Layer(All) Width(10)} {}
canvas line {21250 15500 18750 15500} {ID(25) Type(Decor) Layer(All) Width(10)} {}
canvas line {18750 15255 18750 16500} {ID(26) Type(Decor) Layer(All) Width(10)} {}
canvas line {21250 16375 18750 16375} {ID(27) Type(Decor) Layer(All) Width(10)} {}
canvas line {19350 15900 19350 16375} {ID(28) Type(Decor) Layer(All) Width(10)} {}
canvas line {19700 15900 19700 16375} {ID(29) Type(Decor) Layer(All) Width(10)} {}
canvas line {20350 16375 20350 16500} {ID(30) Type(Decor) Layer(All) Width(10)} {}
canvas line {21000 15900 21000 16375} {ID(31) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 12675 0 12675} {ID(32) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 8625 0 8625} {ID(33) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 4575 0 4575} {ID(34) Type(Decor) Layer(All) Width(10)} {}
canvas text {18775 16450} {ID(35) Type(Decor) Layer(All)} {-text SCALE:}
canvas text {20375 16450} {ID(36) Type(Decor) Layer(All)} {-text {{SHEET:     OF}}}
canvas text {20175 325} {ID(37) Type(Decor) Layer(All)} {-text {{REVISION RECORD}}}
canvas text {20650 425} {ID(38) Type(Decor) Layer(All)} {-text APPROVED:}
canvas text {20075 425} {ID(39) Type(Decor) Layer(All)} {-text {{ECO NO:}}}
canvas text {19625 425} {ID(40) Type(Decor) Layer(All)} {-text LTR}
canvas text {21050 16000} {ID(41) Type(Decor) Layer(All)} {-text REV:}
canvas text {125 2400} {ID(42) Type(Decor) Layer(All)} {-text D}
canvas text {125 6600} {ID(43) Type(Decor) Layer(All)} {-text C}
canvas text {125 10650} {ID(44) Type(Decor) Layer(All)} {-text B}
canvas text {125 14600} {ID(45) Type(Decor) Layer(All)} {-text A}
canvas text {17520 15775} {ID(46) Type(Decor) Layer(All)} {-text DRAWN:}
canvas text {18270 15775} {ID(47) Type(Decor) Layer(All)} {-text DATED:}
canvas text {18270 15975} {ID(48) Type(Decor) Layer(All)} {-text DATED:}
canvas text {17520 15975} {ID(49) Type(Decor) Layer(All)} {-text CHECKED:}
canvas text {17520 16175} {ID(50) Type(Decor) Layer(All)} {-text {{QUALITY CONTROL:}}}
canvas text {18270 16175} {ID(51) Type(Decor) Layer(All)} {-text DATED:}
canvas text {18270 16375} {ID(52) Type(Decor) Layer(All)} {-text DATED:}
canvas text {17520 16375} {ID(53) Type(Decor) Layer(All)} {-text RELEASED:}
canvas text {18770 15350} {ID(54) Type(Decor) Layer(All)} {-text COMPANY:}
canvas text {18770 15600} {ID(55) Type(Decor) Layer(All)} {-text TITLE:}
canvas text {21300 14600} {ID(56) Type(Decor) Layer(All)} {-text A}
canvas text {21300 10650} {ID(57) Type(Decor) Layer(All)} {-text B}
canvas text {21300 6600} {ID(58) Type(Decor) Layer(All)} {-text C}
canvas text {21300 2400} {ID(59) Type(Decor) Layer(All)} {-text D}
canvas text {19500 200} {ID(60) Type(Decor) Layer(All)} {-text 1}
canvas text {21040 425} {ID(61) Type(Decor) Layer(All)} {-text DATE:}
canvas text {16000 200} {ID(62) Type(Decor) Layer(All)} {-text 2}
canvas text {12500 200} {ID(63) Type(Decor) Layer(All)} {-text 3}
canvas text {9000 200} {ID(64) Type(Decor) Layer(All)} {-text 4}
canvas text {5500 200} {ID(65) Type(Decor) Layer(All)} {-text 5}
canvas text {2000 200} {ID(66) Type(Decor) Layer(All)} {-text 6}
canvas text {18975 16000} {ID(67) Type(Decor) Layer(All)} {-text CODE:}
canvas text {19450 16000} {ID(68) Type(Decor) Layer(All)} {-text SIZE:}
canvas text {20175 16000} {ID(69) Type(Decor) Layer(All)} {-text {{DRAWING NO:}}}
